@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-family: "Times New Roman", Times, serif, Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 3px;
	margin-right: 3px;
}
.basic {
	font-size: 100%;
	margin-top: 0px;
	margin-bottom: 8px;
}
.basicpurp {
	font-size: 100%;
	margin-top: 0px;
	margin-bottom: 8px;
	color: #C0C;
}
.basicred {
	font-size: 100%;
	margin-top: 0px;
	margin-bottom: 8px;
	color: #F00;
}
.big {
	font-size: 120%;
	margin-top: 0px;
	margin-bottom: 6px;
}
.bigger {
	font-size: 140%;
	margin-top: 0px;
	margin-bottom: 6px;
}
.basicindent {
	font-size: 100%;
	margin-top: 0px;
	margin-bottom: 6px;
	text-indent: 20px;
}
.indentblue20 {
	font-size: 100%;
	margin-top: 0px;
	margin-bottom: 6px;
	color: navy;
	margin-left: 20px;
}
.indentblue40 {
	font-size: 100%;
	margin-top: 0px;
	margin-bottom: 6px;
	color: navy;
	margin-left: 40px;
}
.basic10indent {
	font-size: 85%;
	margin-top: 0px;
	margin-bottom: 6px;
	text-indent: 20px;
}
.basic_bold {
	font-size: 100%;
	font-style: normal;
	font-weight: bold;
	color: #900;
	margin-top: 0px;
	margin-bottom: 0px;
}
.date {
	font-size: 100%;
	margin-top: 12px;
	margin-bottom: 0px;
	font-weight: bold;
}
.cal {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	text-indent: -20px;
}
.cal1 {
	font-size: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
	text-indent: -20px;
}
.cal2 {
	font-size: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 60px;
	text-indent: -20px;
}
.cal3 {
	font-size: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 80px;
	text-indent: -20px;
}
.indent12 {
	font-size: 100%;
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 8px;
	color: navy;
}
.indent12plain {
	font-size: 100%;
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 8px;
}
.indent12purp {
	font-size: 100%;
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 6px;
	color: #C0C;
}
.indent12crimson {
	font-size: 100%;
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 8px;
	color: #C30;
}
.indent12blue {
	font-size: 100%;
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 8px;
	color: #00F;
}
.indentmore12 {
	font-size: 100%;
	margin-left: 40px;
	margin-top: 0px;
	margin-bottom: 8px;
}
.indentevenmore12 {
	font-size: 100%;
	margin-left: 60px;
	margin-top: 0px;
	margin-bottom: 8px;
}
.indent10 {
	font-size: 85%;
	color: #009;
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 6px;
}
.indentmore10 {
	font-size: 85%;
	color: #009;
	margin-left: 40px;
	margin-top: 0px;
	margin-bottom: 6px;
}
.indent10plain {
	font-size: 85%;
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 6px;
}
.boldcenter10 {
	font-size: 85%;
	font-weight: bold;
	text-align: center;
	margin-bottom: 6px;
	margin-top: 0px;
	color: #900;
}
.basic10 {
	font-size: 85%;
	margin-top: 0px;
	margin-bottom: 6px;
	font: purple;
}
.basic10purp {
	font-size: 85%;
	margin-top: 0px;
	margin-bottom: 6px;
	color: #C0C;
}
.basic8 {
	font-size: 70%;
	margin-top: 0px;
	margin-bottom: 4px;
}
.red {
	color: #F00;
}
.green {
	color: #393;
}
.orange {
	color: #F60;
}
.crimson {
	color: #C30;
}
.brown {
	color: #930;
}
.purp {
	color: #C0C;
}
.blue {
	color: #00F;
}
.boldcenter12 {
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	color: #900;
	margin-top: 0px;
	margin-bottom: 3px;
}
.boldcenter14 {
	font-size: 120%;
	font-weight: bold;
	text-align: center;
	color: #900;
	margin-top: 0px;
	margin-bottom: 3px;
}
td {
	vertical-align: text-top;
}
#center {
	text-align: center;
}
.outdent10 {
	font-size: 85%;
	margin-left: 10px;
	text-indent: -10px;
	margin-top: 0px;
	margin-bottom: 3px;
}
.outdent12 {
	font-size: 100%;
	margin-left: 20px;
	text-indent: -20px;
	margin-top: 0px;
	margin-bottom: 8px;
}
.outdent12purp {
	font-size: 100%;
	margin-left: 20px;
	text-indent: -20px;
	margin-top: 0px;
	margin-bottom: 8px;
	color: #C0C;
}
.outdent12right20 {
	font-size: 100%;
	margin-left: 30px;
	text-indent: -10px;
	margin-top: 0px;
	margin-bottom: 8px;
}
.outdent12right40 {
	font-size: 100%;
	margin-left: 50px;
	text-indent: -10px;
	margin-top: 0px;
	margin-bottom: 8px;
}
.outdent12right60 {
	font-size: 100%;
	margin-left: 70px;
	text-indent: -10px;
	margin-top: 0px;
	margin-bottom: 8px;
}
.none {
	margin-top: 0px;
	margin-bottom: 0px;
}
.top6 {
	margin-top: 6px;
	margin-bottom: 0px;
}
.bott6 {
	margin-top: 0px;
	margin-bottom: 6px;
}
.table1 {
	background-color: #FDFEE2;
	border: thin solid #006600;
}
.table10pt {
	background-color: #FDFEE2;
	border: thin solid #006600;
	font-size: 10pt;
}
.table8pt {
	background-color: #FDFEE2;
	border: thin solid #006600;
	font-size: 8pt;
}
.table0 {
	background-color: #FFF;
	border: thin solid #006600;
}
.table2 {
	background-color: #FFF9F9;
	border: thin solid #006600;
}
.table3 {
	background-color: #EDFEDE;
	border: thin solid #006600;
}
.table4 {
	background-color: #FBF8EF;
	border: thin solid #006600;
}
.table5 {
	background-color: #F4FCFF;
	border: thin solid #006600;
}
h3 {
	margin-top: 6px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
}
h4 {
	margin-top: 6px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
h5 {
	margin-top: 12px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.tableright {
	float: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
}
.bordertop {
	border-top-width: 1px;
	border-top-style: solid;
}